Intron Connect
Contact leads

List approved contact leads from Plane

GET
/api/v1/leads
X-API-KEY<token>

API key for machine clients. Register consumers and grants via the management portal.

In: header

Query Parameters

limit?integer
Formatint32
cursor?string
since?string
state?string
label?string

Response Body

application/json

curl -X GET "https://example.com/api/v1/leads"
{  "items": [    {      "id": "string",      "title": "string",      "state": "string",      "priority": "string",      "assignee": "string",      "labels": [        "string"      ],      "createdAt": "string",      "updatedAt": "string",      "contact": {        "firstName": "string",        "email": "string",        "company": "string",        "interest": "string",        "message": "string",        "sourcePage": "string"      },      "connect": {        "correlationId": "string",        "portalRunUrl": "string"      }    }  ],  "pagination": {    "nextCursor": "string",    "hasMore": true  }}